Subject: PINE 4.33 and the "fcc-name-rule" for the reply

From: Murphy <[email-masked]>
Date: Thu, 13 Sep 2001 19:30:57 +0200 (MEST)

Hi,

I discovered that messages which has filed in header "Reply-To" then
proper rule is used to storing "Fcc" file according to the settings
from address book. The problem is that not every e-mail contain this
entry. In this case the default rule for "fcc-name-rule", which is
"default-fcc" in my settings, doesn't work like I would like to have.

Normally, when the "Reply-To" header is present, the Pine gets the
location of "Fcc" from the address book, which is correct. But if
there is no "Reply-To" header, the default rule is "saved-mail", which
is not like should be. I know, that I can add some rules for replying
the e-mails, but it will be better to have other "fcc-name-rule" like
"by-address-from-addresbook" (or something like this). The idea is to
find the address in the address book, then using this address to get
corresponding Fcc location. In this case you can save your outgoing
copy into the proper place.

I don't know maybe somebody found some solution for this (or some
patch which extend the options for the "fcc-name-rule" actions).

What you all think about?

Regards,
Murphy

-- 
  __   __
  ||   ||
 -++- -++- --------------------------------------------------------
  ||\ /||  e-mail:                     [email-masked]
  ||   ||
  ||   ||  Everything is possible - this is only a question of time
  \/   \/  --------------------------------------------------------
    564

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------